h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

em, i {
	font-family: klavika_lightitalic;
}

strong, b {
	font-family: 'klavika_boldbold';
	font-weight: normal;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a img {
	
}

a:hover {
	color: #aaa;
}

body {
	font-family: 'klavika_mediummedium', sans-serif;
	background: #f0f0f0;
	padding: 70px 0 0;
}

.all {
	margin: auto;
	padding: 0;
	width: 1000px;
	position: relative;
}

p {
	
}

/*----------------*/

/*HEADER*/

/*----------------*/

body > header {
	background: #fff;
	height: 70px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 50;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

body.mini > header {
	opacity: 0.2;
}

body > header:hover {
	opacity: 1;
}

body > header > div {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.logo {
	background: url("/img/logo.png") no-repeat scroll left center transparent;
	cursor: pointer;
	display: block;
	height: 48px;
	left: 22px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	width: 148px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

header h1 {
	text-indent: -2000px;
}

/*----------------*/

/*Menu*/

/*----------------*/

header nav {
	left: 194px;
	position: absolute;
	top: 22px;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

nav ul li {
	float: left;
	margin: 0 14px 0 0;
	position: relative;
}

nav ul li a {
	color: #333;
	font-size: 12px;
	letter-spacing: 0.3px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'klavika_lightplain';
}

nav ul li a.active {
	font-family: 'klavika_mediummedium';
}

nav ul li a i {
	font-style: normal;
	font-size: 9px;
}

nav ul li a:hover {
	color: #aaa;
}

nav ul li ul {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	padding: 10px;
	margin-top: 20px;
	position: relative;
}

nav ul li .submenu {
	display: none;
	position: absolute;
	top: 11px;
	left: -10px;
	padding: 10px 0 0 0;
	margin: -10px 0 0 0;
}

nav ul li ul:before {
	content: "";
	width: 0;
	height: 0;
	left: 11px;
	position: absolute;
	top: -20px;
	border: 10px solid transparent;
	border-bottom: 10px solid rgba(0,0,0,0.8);
}

nav ul li:hover .submenu {
	display: block;
}

nav ul li ul li {
	line-height: 90%;
	margin: 0;
	min-width: 150px;
	float: none;
}

nav ul li ul li a {
	color: #fff;
	text-transform: none;
	display: block;
	margin: 0 -10px 0 -10px;
	padding: 9px 10px;
}

nav ul li ul li a:hover {
	background: #fff;
	color: #333;
}

.morenav {
	float: right;
	margin: -2px 13px 0 0;
	position: relative;
}

.morenav.logged {
	margin: -2px 83px 0 0;
}

.morenav ul {
	font-family: klavika_mediummedium;
	font-size: 11px;
	text-transform: uppercase;
}

.morenav ul li {
	display: block;
	text-align: right;
}

.morenav ul li a {
	color: #fff;
	display: block;
	padding: 4px 0 3px;
}

.morenav ul li a i {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	float: right;
	margin: 0 0 0 12px;
	padding: 3px 5px;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

.morenav ul li:hover a i {
	background: none repeat scroll 0 0 #fff;
	color: #333;
}

.morenav ul li a:hover {
	color: #333;
}

.submenu.alumno {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	margin-top: 20px;
	padding: 10px;
	position: absolute;
	right: -9px;
	top: 63px;
	display: none;
}

.submenu.alumno:before {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent rgba(0, 0, 0, 0.8);
	border-image: none;
	border-style: solid;
	border-width: 10px;
	content: "";
	height: 0;
	right: 11px;
	position: absolute;
	top: -20px;
	width: 0;
}

.submenu.alumno li {
	float: none;
	line-height: 90%;
	margin: 0;
	min-width: 94px;
	position: relative;
}

.submenu.alumno li a {
	color: #FFFFFF;
	display: block;
	margin: 0 -10px;
	padding: 9px 10px;
	text-transform: none;
	font-family: 'klavika_lightplain';
	font-size: 14px;
	letter-spacing: 0.3px;
	text-decoration: none;
}

.submenu.alumno li a:hover {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #333333;
}

a.user_logged {
	position: absolute;
	right: -73px;
	top: -2px;
	cursor: pointer;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

a.user_logged:before {
	content: "";
	position: absolute;
	border: 8px solid transparent;
	border-top-color: #000;
	width: 0;
	height: 0;
	left: -24px;
	top: 59px;
	cursor: pointer;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

a.user_logged.open:before {
	border-top-color: transparent;
	border-bottom-color: #000;
	top: 49px;
}

a.user_logged img {
	width: 70px;
	height: 70px;
}

/*----------------*/

/*CONTENT*/

/*----------------*/

.content {
	
}

section {
	margin: 0 auto 36px;
	width: 980px;
}

section  article {
	height: 245px;
	margin: 0;
	position: relative;
	width: 25%;
	overflow: hidden;
	float: left;
}

.portada section  article {
	background: #333;
}

section  article .fade {
	height: 490px;
	left: 100px;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(45deg);  
	-moz-transform: rotate(45deg);  
	-ms-transform: rotate(45deg);  
	-o-transform: rotate(45deg);  
	transform: rotate(45deg); 
	width: 200%;
	-webkit-transition: all 20s ease-out;
	-moz-transition: all 20s ease-out;
	-o-transition: all 20s ease-out;
	transition: all 20s ease-out;
}

section  article:hover > .fade {
	top: 300px;
}

section article .shower {
	height: 0;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

section article:hover .shower {
	height: auto;
}

section  article .info {
	bottom: 0;
	color: #FFFFFF;
	padding: 20px 20px 6px;
	position: absolute;
	width: 205px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

section  article:hover .info {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	height: 220px;
}

section  article .info .intro {
	font-family: klavika_lightitalic;
	font-size: 14px;
	line-height: 115%;
	margin: 4px 0;
}
section  article .info .fecha {
	float: left;
    font-size: 13px;
    margin: 3px 10px 0 0;
}
article .info a {
	color: #fff;
}

section  article h1 {
	font-family: klavika_lightitalic;
	font-size: 37px;
	letter-spacing: -1.3px;
	line-height: 96%;
	margin: 0 0 14px;
	padding: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.portada section article:hover h1 {
	margin: 0 0 3px 0;
}

section article a {
	color: #fff;
}

section article a:hover {
	color: #fff;
}

.portada section  article img {
	max-height: 250px;
	min-height: 250px;
	min-width: 250px;
	opacity: 0.2;
}

section.portada article:hover img {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

section  article  h3 {
	font-style: italic;
	font-size: 14px;
	margin: 4px 0 -5px;
}

section  article .family {
	color: #FFFFFF;
	font-family: 'klavika_lightplain';
	font-size: 11px;
	letter-spacing: 0.5px;
	opacity: 0.7;
	text-transform: uppercase;
}



section article h4 {
	
}

section article h4 > i {
	margin: 0 6px 0 0;
}

section article h4 span:after {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	content: "";
	display: inline-block;
	font-size: 30px;
	height: 3px;
	margin: 0 3px 2px;
	overflow: hidden;
	width: 3px;
}

section article h4 span:last-child:after {
	margin: 0;
	height: 0;
	width: 0;
	padding: 0;
}

section article .share {
	margin: 5px 0 0 -10px;
}

.share h6 {
	width: 100%;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0 0 5px;
}

.share .redes {
	text-align: left;
}

.share .lovin {
	text-align: center;
}

.redes a,
.lovin a {
	display: inline-block;
	height: 30px;
	margin: 0 0px 0 0;
	overflow: hidden;
	text-align: left;
	text-indent: -20000px;
	width: 25px;
}

.redes a {
	background: url(/img/redes_2.png) no-repeat 0 0 transparent;
}

.redes a.facebook {
	background-position: 0 0;
}

.redes a.twitter {
	background-position: -36px 0px;
}

.redes a.stumbleupon {
	background-position: -72px 0;
	background-color: #D84125;
}

.redes a.tumblr {
	background-position: -108px 0;
	background-color: #43647D;
}

.redes a.pinterest {
	background-position: -144px 0px;
	background-color: #D53C3F;
}

.redes a.fancy {
	background-position: -180px 0px;
	background-color: #75C8F1;
}

.loving {
	background: url(/img/love.png) no-repeat 0 0 transparent !important;
}

.loving:hover,
.redes a:hover {
	opacity: 0.6;
}

/*dobles hor*/

section article.doble_hor {
	width: 50%;
}

section article.doble_hor .fade {
	border-radius: 400px 400px 400px 400px;
	left: -735px;
	top: 1px;
	-webkit-transform: rotate(0deg);  
	-moz-transform: rotate(0deg);  
	-ms-transform: rotate(0deg);  
	-o-transform: rotate(0deg);  
	transform: rotate(0deg); 
}

section article.doble_hor:hover .fade {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);	
}

section article.doble_hor .info {
	width: 450px;
}

section article.doble_hor:hover .info {
	right: 0px;
}

section article.doble_hor img {
	max-height: inherit;
	min-height: 250px;
	min-width: 490px;
	width: 490px;
}

/*dobles ver*/

section article.doble_vert {
	height: 490px;
}

section article.doble_vert:hover .info {
	height: 464px;
}

section article.doble_vert img {
	max-height: inherit;
	min-height: 490px;
	height: 490px;
}

section article.doble_vert .fade {
	top: -246px;
}

section article.doble_vert:hover .fade {
	top: -546px;
}

/*dobles doble*/

section article.doble_doble {
	width: 50%;
	height: 490px;
}

section article.doble_doble .fade {
	border-radius: 400px 400px 400px 400px;
    height: 489px;
    left: 0;
    top: 1px;
    width: 100%;
	-webkit-transform: rotate(0deg);  
	-moz-transform: rotate(0deg);  
	-ms-transform: rotate(0deg);  
	-o-transform: rotate(0deg);  
	transform: rotate(0deg); 
}

section article.doble_doble:hover .fade {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);	
}

section article.doble_doble .info {
	width: 450px;
}

section article.doble_doble:hover .info {
	right: 0px;
	height: 464px;
}

section article.doble_doble img {
	max-height: inherit;
	min-height: 250px;
	width: 490px;
	min-height: 490px;
	height: 490px;	
}

/*mesajes*/

article.mensa {
	height: 245px;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 245px;
}

article.mensa a {
	display: block;
	position: absolute;
	width: 245px;
	height: 245px;
	top: 0;
	left: 0;
}

article.mensa span {
	bottom: 0;
	font-family: klavika_boldbold_italic;
	font-size: 44px;
	letter-spacing: -1px;
	line-height: 90%;
	padding: 30px;
	position: absolute;
	color: #fff;
}

article.mensa span i {
	display: block;
	font-family: klavika_lightplain;
	font-size: 14px;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 90%;
	margin: 3px 0 -3px;
}

article.mensa.first a {
	background: #f52f3d;
}

article.mensa.second a {
	background: #00bbb3;
}

article.mensa.third a {
	background: #f3cc00;
}

article.mensa.four a {
	background: #555;
}

article.mensa a:hover {
	color: #fff;
	background: #000;
}

/*----------------*/

/*detalle*/

/*----------------*/

section.content.detalle {
	margin: 0 0 0 10px;
	min-height: 944px;
	width: 735px;
}

section.related {
	clear: both;
    margin: 0 0 40px 10px;
}

section.related > h1 {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	font-family: klavika_lightplain;
	letter-spacing: 2px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
}

section.content.detalle article {
	width: 735px;
	height: auto;
}

section.content.detalle article .img_cnt a {
	position: relative;
}

section.content.detalle article .img_cnt a:after {
	background: none repeat scroll 0 0 #FFFFFF;
	bottom: 19px;
	color: #333333;
	content: "+";
	display: block;
	font-family: klavika_boldbold;
	font-size: 30px;
	height: 30px;
	line-height: 90%;
	position: absolute;
	right: 0;
	text-align: center;
	width: 30px;
}

section.content.detalle article img {
	max-height: inherit;
	min-height: inherit;
	width: 100%;
	margin-bottom: 15px;
}

section.content.detalle article img.fig1 {
	max-height: inherit;
	min-height: inherit;
	 width: 95%;
}
section.content.detalle article img.fig3 {
	max-height: inherit;
	min-height: inherit;
	width: 40%;
}
section.content.detalle article img.fig2 {
	max-height: inherit;
	min-height: inherit;
	width: 80%;
}

section.content.detalle article .info {
	background: none repeat scroll 0 0 transparent;
	color: #333333;
	padding: 5%;
	position: static;
	width: 90%;
	height: auto;
}

section.content.detalle article .info h1 {
	font-size: 48px;
	margin: 0 0 25px;
}
section.content.detalle article .autor{
	background: none repeat scroll 0 0 #FFFFFF;	height: 60px;	line-height: 61px;	margin: -17px 0 28px;	padding: 15px;	position: relative;
}
section.content.detalle article .autor img{
	float: left;
	width: 60px;
	height: auto;
	margin: 0 15px 0 0;
}
section.content.detalle article .autor a{
	color: #333;
	
}


section.content.detalle article .info .parrar {
	font-family: klavika_lightplain;
	font-size: 18px;
}

section.content.detalle article .info .parrar p {
	margin: 0 0 10px;
}

section.content.detalle article .info .parrar .small {
	    font-family: klavika_lightitalic;
    font-size: 14px;
    line-height: 150%;
}

section.content.detalle article .info .parrar a {
	color: #000;
	text-decoration: underline;
}

section.content.detalle article .info .parrar a:hover {
	color: #aaa;
	text-decoration: none;	
}

section.content.detalle article .info .parrar cite {
	border-bottom: 1px dotted;
	border-top: 1px dotted;
	display: block;
	font-family: klavika_lightitalic;
	font-size: 46px;
	font-style: normal;
	line-height: 100%;
	margin: 20px 0;
	padding: 16px 30px 0;
}

section.content.detalle article .info .parrar cite i {
	display: block;
	font-size: 16px;
	font-style: normal;
	margin: -8px 0 5px;
}
.parrar span.notapie{
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size: 14px;
    line-height: 120%;
    margin: -10px 0 20px;
    padding: 10px;
}

.parrar2 span.notapie{
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size: 14px;
    max-width: 100%;
    line-height: 120%;
    margin: -10px 0 20px;
    padding: 10px;
}

section.content.detalle article .info h4 {
	margin: -19px 0 31px 2px;
}

section.content.detalle article .info h4 i {
	color: #333;
}

section.content.detalle article .info h4 a.family {
	color: #333;
	font-size: 17px;
}

section.content.detalle article h4 a:after {
	background: none repeat scroll 0 0 #333333;
}

section.content.detalle .share {
	border-bottom: 1px dotted #AAAAAA;
	border-top: 1px dotted #AAAAAA;
	display: block;
	margin: 31px 0 0 -3px;
	padding: 7px 10px 0 5px;
}
section.content.detalle .share img{
margin: 0;
width: auto!important;
}
section.content.detalle .share  .redes a {
	background-image: url("/img/redes.png");
}

section.content.detalle .share a.loving {
	background-image: url("/img/love_b.png")!important;
}


section.related a article .info h1{
	font-size: 20px;
    letter-spacing: 0;
    line-height: 110%;
}
section.related a article {
	background: #333;
}
section.related a article img{
	opacity: 0.2;
}





/*----------------*/

/*statica*/

/*----------------*/

.estatica section.content.detalle {
	
}

.estatica section.content.detalle h1 {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	font-size: 55px;
	line-height: 100%;
	padding: 40px;
}

.estatica section.content.detalle {
	
}

.estatica section.content.detalle {
	
}
/*----------------*/

/*INDEX NOTICIAS*/

/*----------------*/
.portada.index > h1 {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: klavika_lightitalic;
    font-size: 55px;
    letter-spacing: -1.3px;
    line-height: 100%;
    margin: 0 10px;
    padding: 40px;
}

/*----------------*/

/*aside*/

/*----------------*/

aside {
	margin: 0;
	position: absolute;
	right: 10px;
	top: 0;
	width: 245px;
}

/*----------------*/

/*Pages*/

/*----------------*/

.info h2 {
	font-family: klavika_boldbold_italic;
	font-size: 24px;
	padding: 10px 0;
	line-height: 110%;
}
.info h5 {
	font-family: klavika_boldbold_italic;
	font-size: 16px;
	padding: 10px 0;
	line-height: 110%;
}

article .info li {
	list-style: disc inside none;
}

article .info li a {
	color: #333;
}

article .info li a:hover {
	color: #00BBB3;
}

.toptext {
	padding: 20px 0 0;
}

article .info .parrar ol li {
	font-family: klavika_boldbold;
	font-size: 16px;
	padding: 10px 0;
	text-transform: uppercase;
	list-style: none outside none;
}

.estatica .parrar ol li p {
	font-family: klavika_lightplain;
	text-transform: none;
	font-size: 18px;
	padding: 0;
	margin: 0!important;
}

.estatica .parrar ol li a {
	left: 465px;
	position: absolute;
	font-family: klavika_lightplain;
	text-transform: none;
	font-size: 18px;
}

.estatica .parrar ol li p a {
	left: 275px;
	position: absolute;
}
.estatica .parrar ol li p a:before {
	content: "";
    font-family: FontAwesome;
    font-size: 13px;
    margin: 0;
    padding: 0 7px 0 0;
    text-decoration: none;
}

.white_bg {
padding: 20px 20px 40px 20px !important;
background: #fff;
}

.columnado {
	column-count:2;
	column-gap: 3em;
}


.erasmus_blue_italic {
	font-style: oblique;
	color: #00bcb3;
}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}

/*----------------*/

/*tables*/

/*----------------*/

table {
	background: none repeat scroll 0 0 #FFFFFF;
	font-size: 14px;
	padding: 20px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	margin: 0 0 20px;
}

table tr {
	
}

table tr td {
	padding: 5px 10px;
}
section.content.detalle article .info .parrar table a {
	color: #fff;
}
section.content.detalle article .info .parrar table a:hover {
	color: #000;
}
table h2 {
	font-family: klavika_boldbold_italic;
	font-size: 24px;
	padding: 10px 0;
}

.spots{
	background: none repeat scroll 0 0 #00BBB3;	border-right: 2px solid;	color: #FFFFFF;	font-family: klavika_mediummedium;	font-size: 13px;	text-align: center;	text-transform: uppercase;	vertical-align: middle;
}

.spots_producto{
	background: none repeat scroll 0 0 #e5344c;	
	border-right: 2px solid;	
	color: #FFFFFF;	
	font-family: klavika_mediummedium;	
	font-size: 13px;	
	text-align: center;	text-transform: uppercase;	vertical-align: middle;
}

.spots_grafico{
	background: none repeat scroll 0 0 #f4d000;	
	border-right: 2px solid;	
	color: #FFFFFF;	
	font-family: klavika_mediummedium;	
	font-size: 13px;	
	text-align: center;	text-transform: uppercase;	vertical-align: middle;
}

.spots_interiores{
	background: none repeat scroll 0 0 #00aeb3;	
	border-right: 2px solid;	
	color: #FFFFFF;	
	font-family: klavika_mediummedium;	
	font-size: 13px;	
	text-align: center;	text-transform: uppercase;	vertical-align: middle;
}

.spots_moda{
	background: none repeat scroll 0 0 #4b3553;	
	border-right: 2px solid;	
	color: #FFFFFF;	
	font-family: klavika_mediummedium;	
	font-size: 13px;	
	text-align: center;	text-transform: uppercase;	vertical-align: middle;
}

.spotsop{
	background: none repeat scroll 0 0 #F52F3D;
	border-right: 2px solid;	color: #FFFFFF;	font-family: klavika_mediummedium;	font-size: 13px;	text-align: center;	text-transform: uppercase;	vertical-align: middle;

}
.spotsoppro{
	background: none repeat scroll 0 0 #f7a45f;
	border-right: 2px solid #fff;	color: #000;	font-family: klavika_mediummedium;	font-size: 13px;	text-align: center;	text-transform: uppercase;	vertical-align: middle;

}
.spotsopint{
	background: none repeat scroll 0 0 #f7a45f;
	border-right: 2px solid;	color: #FFFFFF;	font-family: klavika_mediummedium;	font-size: 13px;	text-align: center;	text-transform: uppercase;	vertical-align: middle;

}
.mats{
	background: none repeat scroll 0 0 #000;
	color:#fff;
}


/*----------------*/

/*ESTUDIOS*/

/*----------------*/

.anclas {
    margin: -40px 0 30px;
}

.anclas a{
    background: none repeat scroll 0 0 #555;
    color: #FFFFFF !important;
    float: left;
    font-family: klavika_boldbold;
    margin-right: 1%;
    padding: 10px 1%;
    text-align: center;
    text-decoration: none !important;
    width: 22%;
}
.anclas a:hover{
    background: none repeat scroll 0 0 #aaa;
}
.anclas.profs{
	margin: 0 0 30px;
}
.anclas.profs a{
	margin: 0 8px 8px 0;
}
.anclas.profs a:hover{
	background-color: #00BBB3;
}


.anclas_master {
    margin: -40px 0 30px;
}

.anclas_master a{
    background: none repeat scroll 0 0 #555;
    color: #FFFFFF !important;
    float: left;
    font-family: klavika_boldbold;
    margin-right: 1%;
    padding: 10px 1%;
    text-align: center;
    text-decoration: none !important;
    width: 22%;
}
.anclas_master a:hover{
    background: none repeat scroll 0 0 #aaa;
}
.anclas_master.profs{
	margin: 0 0 30px;
}
.anclas_master.profs a{
	margin: 0 8px 8px 0;
}
.anclas_master.profs a:hover{
	background-color: #00BBB3;
}




SECTION.content.estudios,
SECTION.content.estudios article{
	width: 980px;
}
SECTION.content.estudios table {
	width: 100%;
}
SECTION.content.estudios a[id]  {
	color: #000000 !important;;cursor: default;text-decoration: none !important;
}

SECTION.content.estudios h3 {
	font-size: 20px;
    margin: 0 0 10px;
}
SECTION.content.estudios  article .info .parrar table h3 {
    margin: 20px 0 0;
}

SECTION.content.estudios  article .info .parrar table p {
    margin: 0 0 3px;
}
.content.master h3{
	font-size: 24px;
	font-style: normal;
}
.content.master h4{
	margin: 20px 0 0px 0!important;
    font-size: 22px;
    color: #888;
}
/*----------------*/

/*calendario*/

/*----------------*/

.calendario {
	
}
.calendario .anclas a{	margin-right: 1%;	padding: 10px 1%;	width: 47%;
}
section.calendario article h3 {
	font-size: 30px;	margin: 15px 0 5px;
}
section.calendario article ul {
	margin: 0 0 20px;
}
/*----------------*/

/*Horarios*/

/*----------------*/

.horarios {
	
}

.horarios td{
	background: none repeat scroll 0 0 #333333;	border: 2px solid;	color: #FFFFFF;	font-family: klavika_mediummedium;	letter-spacing: 1px;
}

.horarios td span{
	color: #F3CC00;display: block;font-family: klavika_lightplain;
}

.horarios td i{
	display: block;	font-family: klavika_mediummedium;	font-size: 30px;	font-style: normal;	margin: -6px 0 0;
}
.horarios td u{
	display: block;	
	font-family: klavika_lightplain;	
	font-size: 9px;	
	font-style: italic;	
	text-decoration: none;
	margin: 0;
}
/*----------------*/

/*creditos*/

/*----------------*/
.creditos {
	
}
.creditos ul {
	margin: -10px 0 20px 20px;
}
.creditos strong {
	font-size: 20px;
}
/*----------------*/

/*RELACIONADOS*/

/*----------------*/

.relacionados {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 30px -30px -30px;
	padding: 30px;
	text-transform: uppercase;
	line-height: 160%;
}

.relacionados ul {
	
}

.relacionados ul li {
	border-bottom: 1px solid #EAEAEA;
	min-height: 78px;
	padding: 22px 0 10px;
}

.relacionados ul li a {
	font-size: 30px;
}

.relacionados ul li a span {
	display: block;
	font-size: 10px;
	margin: -8px 0 0;
}

.relacionados ul li a span strong {
	font-weight: normal;
}

.relacionados ul li a img {
	float: left;
	margin: -12px 16px 0 0;
	width: 100px;
}

.relacionados ul li a:hover img {
	opacity: 0.6;
}

/*----------------*/

/*GALLERY*/

/*----------------*/

.gallery {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.slidesjs-container {
	height: 514px !important;width: 980px;
}

.slidesjs-container div {
	display: block;
	height: 490px;
	position: relative;
	width: 980px;
}

.slidesjs-container div.claim {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);	bottom: 0;	color: #FFFFFF;	height: auto;	left: 0;	min-height: 42px;	padding: 27px 150px 20px;	position: absolute;	text-align: center;	width: 680px;	z-index: 10;
}

.slidesjs-container div.claim h2 {
	font-size: 65px;letter-spacing: 0;line-height: 100%;margin: 0 0 -4px;
	color: #fff;
}

.slidesjs-container div.claim span {
	display: block;font-family: klavika_lightitalic;font-size: 26px;font-weight: normal;margin: 10px 0 0;
	color: #fff;
}

.slidesjs-pagination {
	background: none repeat scroll 0 0 #222222;	bottom: 0;	list-style: none outside none;	margin: 0;	padding: 0;	position: absolute;	right: 0;	text-align: center;	width: 100%;	z-index: 40;
}

.slidesjs-pagination li {
	display: inline-block;
	margin: 0 0 0 4px;
}

.slidesjs-pagination li a {
	text-indent: -2000px;
	border-radius: 20px;
	cursor: pointer;
	height: 8px;
	width: 8px;
	display: block;
	background: none repeat scroll 0 0 #fff;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover {
	-ms-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}

a.slidesjs-navigation {
	position: absolute;
	color: #fff;
	top: 0px;
	z-index: 30;
	padding: 230px 20px;
}

a.slidesjs-navigation i {
	font-size: 20px;
}

a.slidesjs-previous {
	left: 0px;
}

a.slidesjs-next {
	right: 0px;
}

a.slidesjs-navigation:hover {
	color: #000;
}
/*----------------*/

/*JORNADAS*/

/*----------------*/
.jornadas .anclas {
	margin: 30px 0 50px;
}
.jornadas .anclas a{
	width: 44%;
	margin-right: 2%;
	cursor: pointer;
}

.jornadas .anclas a:nth-child(2){
	margin-right: 0;
}
.jornadas .appear {
	background: none repeat scroll 0 0 #fff;
	box-shadow: -6px 10px 7px rgba(0, 0, 0, 0.2);
	padding: 40px;
	display: none;
	margin-bottom: 30px;
	transform: rotate(0.4deg);
	-moz-transform: rotate(0.4deg);
	-webkit-transform: rotate(0.4deg);
}
.jornadas .firma {
	border-top: 1px dotted #aaa;
	padding-top: 20px;
	margin-top: 20px!important;
	color: #69AAB8;

}
.jornadas section.galeria h3{
	margin-bottom: 25px;
	font-size: 18px;
}
.jornadas section.galeria{
	width: 735px;
}
.jornadas section.galeria div img{
	width: 23.5%;
	height: auto;
}
.jornadas .info h2{
	margin-top: 25px;
}
.jornadas section.content.detalle  .related {
	width: 735px;
}
.jornadas section.content.detalle  .related article{
	height: 245px;
	width: 50%;
}

.jornadas section.content.detalle  .related article .info{
	bottom: 0;
	color: #ffffff;
	padding: 20px 20px 6px;
	position: absolute;
	transition: all 0.3s ease-out 0s;
	width: calc(100% - 40px);
}
.jornadas section.content.detalle  .related article .info h3{
	font-size: 23px;
	margin-bottom: -10px;
}

.jornadas section.content.detalle  .related article .info .fecha{ 
	font-family: klavika_lightitalic;
	font-size: 18px;
	margin-bottom: 14px;
} 
.jornadas section.content.detalle  .related article:hover .info {
  	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  	height: 220px;
}
.jornadas section.content.detalle  .related article .fade{
	background-color: #f52f3d;
	height: 490px;
	left: 186px;
	top: 89px;
}
.jornadas section.content.detalle  .related article img{
	opacity: 0.4;
}
.jornadas section.content.detalle  .related article:hover .fade{
	top: 300px;
}
.jornadas h2 + h3 {
	font-size: 22px;
	font-style: normal;
	margin: -9px 0 20px;
}
.jornadas .gallery{
	margin: 50px auto 30px;
	width: 595px;
} 
.jornadas .gallery > a{
	display: none;
}

.jornadas .gallery > a:first-child{
	display: block;
}

.jornadas .gallery img{
}
/*----------------*/

/*PORFOLIOS*/

/*----------------*/

.portfolios {
	
}

.portfolios .intro {
	
}

.portfolios .intro h1 {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	font-size: 55px;
	line-height: 100%;
	padding: 40px;
}

.portfolios .intro p {
    border-bottom: 1px dotted;
    border-top: 1px dotted;
    display: block;
    font-family: klavika_lightitalic;
    font-size: 46px;
    font-style: normal;
    line-height: 100%;
    margin: 40px 30px;
    padding: 16px 30px 0;;
}
.portfolios .intro p i {
    display: block;
    font-size: 16px;
    font-style: normal;
    margin: -8px 0 5px;
}
.portfolios .miniaturas {
	clear: both;
}

.portfolios .miniaturas article {
	float: left;
	width: 33.3333% !important;
	position: relative;
}

.portfolios .miniaturas article h2 a {
	background: none repeat scroll 0 0 #000000;
	display: block;
	font-size: 20px;
	left: 0;
	padding: 2% 4%;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	width: 92%;
}

.portfolios .miniaturas article > a {
	background: #00BBB3;
	display: block;
}

.portfolios .miniaturas article img {
	margin: 40px 0 16px;
	opacity: 1;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.portfolios .miniaturas article > a:hover img {
	opacity: 0.5;
}

.portfolios .miniaturas article .user_info {
	background: none repeat scroll 0 0 #FFFFFF;
	bottom: 0;
	font-family: klavika_lightitalic;
	font-size: 12px;
	padding: 1% 4%;
	position: absolute;
	width: 92%;
}

.portfolios .miniaturas article .user_curso {
	
}

.portfolios .miniaturas article .user_spe {
	float: right;
}

.portfolios .miniaturas article p {
	font-family: klavika_lightitalic;
	line-height: 120%;
	padding: 0 20px;
}

/*----------------*/

/*Filtros*/

/*----------------*/
aside .filters {
	 background: none repeat scroll 0 0 #DDDDDD;
    padding: 30px;
}
aside .filters legend {
	font-family: klavika_lightitalic;
    font-size: 22px;
    margin: 0 0 5px;
}
aside .filters .checkbox { 
	background: none repeat scroll 0 0 #FFFFFF;
    margin: -37px 0 5px 103px;
    padding: 3px 9px 3px 2px;
    width: 20px;
}
 
/*----------------*/

/*Otro proyectos*/

/*----------------*/
aside.otros_proyectos {
	background: none repeat scroll 0 0 #DDDDDD;
    padding: 30px;
    width: 185px;
}
aside.otros_proyectos h1{
	    font-family: klavika_boldbold;
    font-size: 45px;
    line-height: 90%;
    margin: 0 0 34px;
}
aside.otros_proyectos ul{
	
} 
aside.otros_proyectos ul li{
	margin: 0 0 36px;
}
aside.otros_proyectos ul li a img{
	border: 4px solid #FFFFFF;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    display: block;
    margin: 11px 0 20px -4px;
    position: relative;
    width: 100%;
    z-index: 10;
}


aside.otros_proyectos ul li h3 a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    content: "";
    height: 0;
    left: 20px;
    position: absolute;
    top: -30px;
    width: 0;
}
aside.otros_proyectos ul li h3 a {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    margin: -5px 0 0;
    padding: 2% 4%;
    position: relative;
}


aside.otros_proyectos ul li h4 a{
	background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    display: block;
    font-family: klavika_lightplain;
    font-size: 12px;
    padding: 3px 8px;
    text-align: right;
    text-transform: uppercase;
} 
/*----------------*/

/*ALUMNOS*/

/*----------------*/

.alumno .ficha_usuario {
	padding: 0 40px;
}

.alumno .ficha_usuario .avatar {
	float: left;
	width: 245px;
	height: 245px;
}

.alumno .ficha_usuario .ficha_datos {
	background: none repeat scroll 0 0 #FFFFFF;
	float: left;
	padding: 30px;
	width: 350px;
	min-height: 185px;
	margin-bottom: 20px;
}

.alumno .ficha_usuario .ficha_datos h1 {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	display: block;
	font-size: 30px;
	margin: -30px -30px 20px;
	padding: 2% 4%;
	width: 382px;
}

.alumno .ficha_usuario .ficha_datos .user_body {
	font-family: klavika_lightplain;
	font-size: 15px;
	line-height: 120%;
}

.alumno .ficha_usuario .ficha_datos .user_curso {
	float: left;
	margin: 10px 0 0;
}

.alumno .ficha_usuario .ficha_datos .user_curso span {
	
}

.alumno .ficha_usuario .ficha_datos .user_link {
	float: right;
	margin: 10px 0 0;
}

.proyectos {
	clear: both;
	padding: 0 40px;
}

.proyectos h2 {
	background: none repeat scroll 0 0 #000000;
	clear: both;
	color: #FFFFFF;
	font-size: 20px;
	padding: 2% 4%;
	text-transform: uppercase;
}

.proyectos .galerias {
	
}

.proyectos .galerias li {
	float: left;
	padding: 1.5%;
	width: 30%;
}

.proyectos .galerias li a img {
	border: 4px solid #FFFFFF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	display: block;
	margin: 11px 0 20px -4px;
	position: relative;
	width: 100%;
	z-index: 10;
}

.proyectos .galerias li h3 a {
	background: none repeat scroll 0 0 #ffffff;
	display: block;
	height: 47px;
	margin: -5px 0 0;
	padding: 2% 4%;
	position: relative;
}

.proyectos .galerias li h3 a:before {
	position: absolute;
	left: 20px;
	top: -30px;
	content: "";
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-bottom-color: #fff;
}

.proyectos .galerias li h4 a {
	background: none repeat scroll 0 0 #333333;
	color: #FFFFFF;
	font-family: klavika_lightplain;
	font-size: 12px;
	padding: 3px 8px;
	text-align: right;
	text-transform: uppercase;
	display: block;
}

.proyectos .galerias li h4 a:hover {
	background: #aaa;
	color: #333;
}

.list_proyectos .intro h1 {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	font-size: 55px;
	line-height: 100%;
	padding: 40px;
	margin: 0 0 21px;
}

.alumno section.content.detalle .share {
    clear: both;
    margin: 40px 40px 21px;
}

.nogalerias h2{
	width: 610px!important;
}

article.nogalerias {
    background: none repeat scroll 0 0 transparent !important;
    width: 100%;
}

article.nogalerias h2{
	width: 936px !important;
}

.paging {
	clear: both;
	padding: 40px;
	text-align: right;
}
.paging span{
	margin-right: 5px;
}
.paging span:last-child{
	margin-right: 0
}

/*----------------*/

/*DETALLE DE PROYECTO*/

/*----------------*/

.detalum {
	
}

.detalum .proyecto {
	clear: both;
	margin: 0 0 40px;
}

.detalum .proyecto h1 {
	font-family: 'klavika_boldbold',sans-serif;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	font-size: 55px;
	line-height: 100%;
	padding: 40px;
}

.detalum .proyecto .subtitle {
	display: block;
	font-family: klavika_lightitalic;
	font-size: 46px;
	font-style: normal;
	line-height: 100%;
	margin: 0 0 -60px;
	padding: 40px;
}

.detalum .proyecto .body {
	font-family: klavika_lightplain;
	font-size: 18px;
	padding: 40px;
}

.detalum .proyecto .body p {
	margin: 0 0 10px;
}

.detalum .proyecto .tags {
	border-bottom: 1px dotted;
	border-top: 1px dotted;
	display: block;
	font-family: klavika_lightitalic;
	font-size: 18px;
	font-style: normal;
	line-height: 140%;
	margin: -20px 40px 40px;
	padding: 10px;
}

.detalum .proyecto .tags li {
	display: inline;
}

.detalum .proyecto .tags a:after {
	content: ",";
}

.detalum .proyecto .tags li:last-child a:after {
	content: "";
}

.detalum .proyecto .galeria {
	padding: 0 40px;
}

.detalum .proyecto .galeria li {
	
}

.detalum .proyecto .galeria li img {
	border: 4px solid #FFFFFF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	margin: 0 0 0 -4px;
	position: relative;
	width: 100%;
	z-index: 10;
}

.detalum .proyecto .galeria li iframe {
	
}

.detalum .proyecto .galeria li p {
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	margin: 11px 40px 20px;
	padding: 2% 4%;
	position: relative;
}

.detalum .proyecto .galeria li p:before {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: transparent transparent #FFFFFF;
	border-image: none;
	border-style: solid;
	border-width: 15px;
	content: "";
	height: 0;
	left: 20px;
	position: absolute;
	top: -30px;
	width: 0;
}

/*----------------*/

/*FORMS*/

/*----------------*/

.input {
	margin: 0 0 5px 0;
}

.input label {
	display: none;
}

.input input,
.input select,
.input textarea {
	background: none repeat scroll 0 0 #444444;
	border: 1px solid #555555;
	color: #FFFFFF;
	font-size: 14px;
	padding: 7px 4%;
	width: 92%;
	font-family: klavika_lightitalic;
}

.submit input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	color: #000000;
	cursor: pointer;
	float: right;
	margin: 5px 0 16px;
	padding: 8px 4%;
	font-family: klavika_lightitalic;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.submit input:hover {
	background: #000;
	color: #fff;
}

.file input {
	text-align: left;
	color: #00FFBF;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.file input:hover {
	background: #00FFBF;
	color: #333;
}

.file input,
.input select,
.submit input {
	width: 100%;
}

#errores,
.message,
.nogalerias h2 {
	background: none repeat scroll 0 0 #F6CC3D;
	clear: both;
	color: #333333;
	font-family: klavika_lightplain;
	font-size: 30px;
	padding: 21px 22px;
	text-transform: uppercase;
	width: 936px;
	margin: 0 auto;
	line-height: 100%;
}

.users.form #errores,
.users.form .message,
.users.form .nogalerias h2 {
	font-size: 15px;
    width: 155px;
}

.error-message {
	background: none repeat scroll 0 0 #C41919;	color: #FFFFFF;	display: block;	font-size: 20px;	margin: 9px -2px 0 0;	padding: 3px 6px;
	position: relative;
}
.error-message:before {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-width: 10px;
	border-color: transparent;
	border-style: solid;
	border-bottom-color: #C41919;
	left: 15px;
	top: -20px;
}
form i {
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	margin: -16px 7px 0 0 !important;
	position: relative;
}

form .file i {
	color: #00FFBF;
}

form .file:hover i {
	color: #333;
}

form .submit i {
	color: #333;
}

form .submit:hover i {
	color: #fff;
}

form .doble div {
	display: inline-block;
	width: 48%;
}

form .doble div:nth-child(2) {
	margin: 0 0 0 4px;
}

.formcontact {
	    background: none repeat scroll 0 0 #DDDDDD;
    margin: 0 0 40px;
    padding: 30px 30px 66px;
}

.formcontact label{
	display: block;
}

.formcontact .input input, 
.formcontact .input select, 
.formcontact .input textarea {
	padding: 7px 1%;
    width: 98%;
}
.contacto iframe{
	border: 3px solid #fff;
}

.erroraco {
	background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    margin: 50px auto;
    padding: 50px;
    width: 470px;
}
.erroraco h1{
	    font-family: klavika_lightplain;
    font-size: 50px;
    line-height: 90%;
    margin: 0 0 20px;
}
.erroraco p{
	font-family: klavika_lightplain;
}
.erroraco .simbol{
	display: block;	font-size: 190px;	height: 20px;	line-height: 0;	margin: 110px 0 20px -38px;	text-transform: uppercase;	width: 240px;

  -webkit-transform: rotate(90deg);  /* Chrome, Safari 3.1+ */
     -moz-transform: rotate(90deg);  /* Firefox 3.5-15 */
      -ms-transform: rotate(90deg);  /* IE 9 */
       -o-transform: rotate(90deg);  /* Opera 10.50-12.00 */
          transform: rotate(90deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
	
}

/*----------------*/

/*login*/

/*----------------*/

.signup_create {
	display: none;
	background: none repeat scroll 0 0 #333333;
	padding: 50px 120px 86px;
}

.users.form {
	border: 5px solid #000000;
	margin: 60px auto;
	padding: 70px;
	width: 200px;
}

.users.form legend {
	font-family: klavika_lightplain;
	font-size: 31px;
	line-height: 110%;
	margin: 0 0 50px;
}

.users.form .checkbox input {
	float: left;
	margin: 7px 0 10px;
	width: auto;
}

.users.form .checkbox label {
	display: block;
	float: left;
	font-family: klavika_lightitalic;
	font-size: 13px;
	margin: 3px 0 0 7px;
}

.users.form .olvide a {
	display: block;
	font-family: klavika_lightitalic;
	font-size: 12px;
	text-align: right;
}

/*----------------*/

/*FOOTER*/

/*----------------*/

footer {
	border-top: 1px dotted #AAAAAA;
	height: 100px;
	letter-spacing: 0.5px;
	padding: 10px 0;
	width: 100%;
	z-index: 50;
	clear: both;
}
footer .gobierno {
	background: url("/img/logo_gobierno_aragon.svg") no-repeat scroll center center / 100% auto transparent;
	float: right;
	height: 31px;
	margin: 6px 0 0;
	width: 130px;
}
footer .codex {
	font-size: 16px;
text-transform: none;
}
footer .codex a{
	font-family: klavika_boldbold_italic;
text-transform: uppercase;
}
.foo_cont {
	width: 980px;
	margin: 0 auto;
}

.foo_cont a:hover {
	color: #aaa;
}

.foo_cont .menu {
	float: left;
	font-family: klavika_lightplain;
	font-size: 11px;
	text-transform: uppercase;
	width: 400px;
}

.foo_cont .menu ul {
	
}

.foo_cont .menu ul li {
	display: inline-block;
}

.foo_cont .menu ul li:after {
	content: "·";
}

.foo_cont .menu ul li:last-child:after {
	content: "";
}

.foo_cont .menu ul li a.cont {
	font-family: klavika_mediummedium;
}

.foo_cont .copy {
	float: right;
	font-family: klavika_lightitalic;
	text-align: right;
	font-size: 13px;
}

.foo_cont .copy strong {
	font-family: klavika_mediummedium;
	font-weight: normal;
}

/*====================*/

/*=== Editing ===*/

/*====================*/

.editmy a {
	background: none repeat scroll 0 0 #F9CCCC;
	border: 6px solid #F78A8A;
	display: block;
	margin: 0 40px 20px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	color: #F78A8A;
}

/*====================*/

/*=== Buttons ===*/

/*====================*/

a.boton {
	background: #00BBB3;
	padding: 10px 15px;
	display: inline-block;
	margin: 3px 3px 0 0px;
	color: #fff;
	border-radius: 3px 3px 3px 3px;
	display: inline !important;
}

a.botonblack {
	background: #000000;
	padding: 10px 15px;
	display: inline-block;
	margin: 3px 3px 0 0px;
	color: #fff;
	border-radius: 3px 3px 3px 3px;
	display: inline !important;
}

a.boton i {
	color: rgba(0, 0, 0, 0.3);
	font-size: 18px;
	margin: 0 5px 0 0;
}

a.desc {
    color: #FFFFFF !important;
    display: inline-block !important;
    margin: 0 7px 10px 0;
    text-decoration: none !important;
}

a.descsolo{
	color: #FFFFFF !important;
    display: inline-block !important;
    margin: 22px 7px 10px 0;
    text-decoration: none !important;
}


a.desc + a.desc {
	display: inline-block!important;	
}
a.boton:hover {
	background: #117570;
	color: #fff;
	box-shadow: 0 0px 0 rgba(0,0,0,0.0);
	-webkit-transform: scale(0.96);
	-moz-transform: scale(0.96);
	-ms-transform: scale(0.96);
	-o-transform: scale(0.96);
	transform: scale(0.96);
}

/*====================*/

/*=== Other Styles ===*/

/*====================*/

.clear {
	clear: both;
}

/*===================*/

/*==== Clearfix ====*/

/*===================*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

